@media screen and (max-width:640px){


    #navi{
        display: none;
    }

    #footer{
        width: 100%;
        font-size: 10px;
    }

    .btn{
        font-size: 14px;
        width: 80%;
    }
    .smart_input{
        width: 90%;
    }
    #contents{
        padding-left:0;
        padding-right:0;
    }
    .login_contents{
        width: 95%;
        padding-left:0;
        padding-right:0;
        border: none;
    }
}